"CPIO archive" = "CPIO arşivi";
"CPGZ archive" = "CPGZ arşivi";
"ZIP archive" = "ZIP arşivi";
"tar archive" = "tar arşivi";
"gzip compressed tar archive" = "gzip sıkıştırmalı tar arşivi";
"bzip2 compressed tar archive" = "bzip2 sıkıştırmalı tar arşivi";
"gzip compressed archive" = "gzip sıkıştırmalı arşivi";
"unix compressed archive" = "unix sıkıştırmalı arşivi";
"bzip2 compressed archive" = "bzip2 sıkıştırmalı arşivi";
"MacBinary archive" = "MacBinary arşivi";
"BinHex archive" = "BinHex arşivi";
"uuencoded archive" = "uuencoded arşivi";
"AppleSingle archive" = "AppleSingle arşivi";
"PAX archive" = "PAX arşivi";

"Archive" = "Archive";
"Unarchive" = "Unarchive";
